.page_submissions .cmp_notification {
  display: none;
}

/* Mniejszy odstęp między "Vol. 74 No. 4" a "Published" */
.current_issue_title {
    margin-bottom: 2px !important;
    line-height: 1.3 !important;
}

.obj_issue_toc {
    margin-top: 0 !important;
}

.obj_issue_toc .heading {
    margin: 0 !important;
    padding: 0 !important;
    line-height: 1.2 !important;
}

.obj_issue_toc .published {
    margin: 0 !important;
    padding: 0 !important;
    line-height: 1.2 !important;
}

/* Mniejszy odstęp między "Published" a pierwszą sekcją poniżej */
.obj_issue_toc .sections {
    margin-top: 0px !important;
}

.obj_issue_toc .section:first-child h3 {
    margin-top: 2px !important;
}

.obj_issue_toc .section {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}

.obj_issue_toc .section h3 {
    margin-top: 0px !important;
    margin-bottom: 8px !important;
    padding: 0 !important;
    line-height: 1.2 !important;
}

.obj_issue_toc .articles {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}